<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.cool.store.mapper.fees.FeeStandardConfigMapper">
  <resultMap id="BaseResultMap" type="com.cool.store.entity.fees.FeeStandardConfigDO">
    <!--
      WARNING - @mbg.generated
    -->
    <id column="id" jdbcType="BIGINT" property="id" />
    <result column="join_brand" jdbcType="TINYINT" property="joinBrand" />
    <result column="expense_type" jdbcType="VARCHAR" property="expenseType" />
    <result column="amount" jdbcType="DECIMAL" property="amount" />
    <result column="create_user_id" jdbcType="VARCHAR" property="createUserId" />
    <result column="create_time" jdbcType="TIMESTAMP" property="createTime" />
  </resultMap>
</mapper>